
        
      * {
        margin: 0;


             <link rel="preconnect" href="https://fonts.googleapis.com">
             <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
             <link href="https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
             
     
             <link rel="preconnect" href="https://fonts.googleapis.com">
             <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
             <link href="https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
     
             
             .barlow-extralight {
                font-family: "Barlow", sans-serif;
                font-weight: 200;
                font-style: normal;
              }
              
              .barlow-light {
                font-family: "Barlow", sans-serif;
                font-weight: 300;
                font-style: normal;
              }
              .barlow-bold {
                font-family: "Barlow", sans-serif;
                font-weight: 700;
                font-style: normal;
              }
              


           h7 {
                
                font-family: "Barlow Semi Condensed", serif;
                font-weight: 700;
                font-style: italic;
                color: rgb(87, 70, 133);
                font-size: 100px;
           }
           h1 {
                
            font-family: "Barlow Semi Condensed", serif;
            font-weight: 700;
            font-style: italic;
            color: rgb(87, 70, 133);
            font-size: 100px;
            line-height: 80px;
       }

           h5 {
                font-family: "Barlow Semi Condensed", serif;
                font-weight: 700;
                font-style: italic;
                color: rgb(87, 70, 133);
                font-size: 64px;
            }

            h2 {
                    font-family: "Barlow", serif;
                    font-weight:300;
                    font-style: normal;
                    color:  #E9586B;
                    font-size: 85px;
                    line-height: 85%;
            }

            h3 {
                    font-family: "Barlow", serif;
                    font-weight: 600;
                    font-style: italic;
                    color: rgb(87, 70, 133);
                    font-size: 70px;
            }

            h4 {
                    font-family: "Barlow", serif;
                    font-weight: 700;
                    font-style: normal;
                    color: rgb(87, 70, 133);
                    font-size: 30px;
                    letter-spacing: 3%;            }

            h5 {
                    font-family: "Barlow Semi Condensed", serif;
                    font-weight: 600;
                    font-style: normal;
                    color: rgb(87, 70, 133);
                    font-size: 30px;
                    line-height: 100%;
            }

            p {
                    font-family: "Barlow", serif;
                    font-weight: 400;
                    font-style: normal;
                    color: rgb(59, 43, 103);
                    font-size: 25px;
                    line-height: 37px;
            }






                header {
                    background-color: rgb(216, 219, 245);
                    padding: 10px 40px 10px  40px;
                    display: flex;
                    justify-content: space-between;
                    flex-wrap: wrap;
                    align-items: center;
                }
                header span div img {
                    max-width: 11%;
                    max-height: 11%;
                }
                nav span { 
                    display: flex;
                    justify-content: space-between;
                }





                nav a {
                    font-family: "Barlow", serif;
                    color: rgb(87, 70, 133);
                    font-size: 14px;
                    text-transform: uppercase;
                    text-decoration: none;
                    font-weight: 600;
                    flex-wrap: nowrap;
                    align-self: center;
                    padding: 10px; 
                    letter-spacing: 3%; 
                }

                nav a:hover {
                    font-family: "Barlow", serif;
                    color: rgb(87, 70, 133);
                    font-weight: 700;
                    font-size: 14.5px;
                    text-transform: uppercase;
                    letter-spacing: 3%; 
                }
                

                



            /* Opener */

                #opener {
                    height: 100vh;
                    display: flex;
                    overflow: hidden;
                    margin: 0;
                    padding: 0;
                    padding-bottom: 80px;
                }
                #opener figure{
                    display: flex;
                    flex-grow: 1;
                    align-content: stretch;
                    flex-wrap: wrap;
                }
                #opener figure img {
                    display: flex;
                    flex-grow: 1;
                    flex-wrap: wrap;
                }
      
                

            /* CTAs */

                .Purchase {
                    background-color: rgb(87, 70, 133);
                    border-radius:  10px;
                    padding: 20px 40px;
                    font-family: "Barlow", serif;
                    color:  rgb(255, 255, 255);
                    font-weight: 700;
                    font-size: 18;
                    letter-spacing: 10%;
                    text-transform: uppercase;
                    text-underline-offset: 5px;
                    text-decoration: none;
                    text-wrap: none;
                    flex-wrap: none;
                }

                .Purchase:hover {
                    padding: 21px 41px;
                    Font-size: 20;
                    letter-spacing: 10%;
                    text-transform: uppercase;
                    text-decoration: none;
                    }

                .Reserve {
                    background-color: rgb(87, 70, 133);
                    border-radius:  10px;
                    padding: 20px 40px;
                    font-family: "Barlow", serif;
                    color:  rgb(255, 255, 255);
                    font-weight: 700;
                    font-size: 18;
                    letter-spacing: 10%;
                    text-transform: uppercase;
                    text-decoration: none;
                }

                .Reserve:hover {
                    padding: 21px 41px;
                    Font-size: 20;
                    letter-spacing: 10%;
                    text-transform: uppercase;
                    text-underline-offset: 5px;
                    text-decoration: none;
                    letter-spacing: 10%;
                    }
                    

            /* intro with CTA - Purchase Tickets */
                #call01 {
                    padding-bottom: 80px;
                    display: flex;
                    justify-content: center;
                    padding-right: 60px;
                }
                #call01 article {
                    flex-grow:1;
                    flex-shrink:1;
                    align-self: right;
                    text-align: right;
                    max-width: 468px;
                    margin: 40px;
                }
                #call01 article h1{
                    padding-bottom: 10px;
                }
                #call01 article h5{
                    padding-bottom: 40px;
                }
                #call01 div {
                    flex-shrink:1;
                    align-self:flex-start;
                    text-align: left;
                    max-width: 500px;
                    margin: 40px;
                    padding-top: 30px;

                }

                    
            /* From Harvest to Aroma */
                #Harvest{
                    padding-right: 0px;
                    padding-left: 40px;
                    padding-top: 40px;
                    padding-bottom: 40px;
                    display: flex;
                    flex-wrap: wrap;
                    justify-content: flex-end;
                }
                #Harvest h2{
                    padding-bottom: 20px;
                    padding-top: 40;  
                    padding-bottom: 80px;
                }
                #Harvest article{
                    display: flex;
                    justify-content: center;
                    padding-right: 0px;
                }
                #Harvest article div p{
                    padding-top: 40;  
                    max-width: 468px;

                }
                #harvest article figure{
                    background-color: brown;
                }
                #Harvest article figure img{
                    display: flex;
                    flex-grow: 2;
                    flex-shrink: 1;
                }


            /* Begin Refresh Awaken */
                #Begin {                    
                    background-color: rgb(216, 219, 245);
                    padding-bottom: 0;
                    display: flex;
                    gap: 40px;  
                    padding-right: 40px;
                }
                #Begin figure{
                    display: flex;
                }
                #Begin figure img{
                    flex-grow: 1;
                    flex-shrink: 1;
                }
                #Begin article section div {
                    display: flex;
                    gap: 10px;
                    padding-bottom: 30px;
                }
                #Begin article section div img {
                    max-width: 5%;
                    max-height: 5%;
                    flex-grow: 0;
                    align-self: flex-start;
                }
                #Begin article h3{
                    padding-top: 40px;
                    padding-bottom: 80px;
                }
                #Begin h5{
                    padding-bottom: 10px;
                }
                #Begin p{
                    letter-spacing: 4%;
                    line-height: 150%;
                    font-weight: 500;
                    font-size: 18px;
                    padding-bottom: 20px;
                }
                


            /* Exhibitor Focus */
                #Exhibitor {
                    background-color: #DCEEF4;
                    padding-bottom: 40px;
                    padding-left: 68;
                    padding-right: 68;
                }
                #Exhibitor article{
                    display: flex;
                    background-color: rgb(22, 141, 179);
                    flex-wrap: nowrap;
                }
                #Exhibitor article h2{
                    color:  #DCEEF4;
                    padding-right: 170px;
                    padding-top: 160px;
                    padding-left: 40px;
                    display: flex;
                    
                }
                #Exhibitor article figure{
                    display: flex;
                    flex-grow: 1;
                    flex-shrink: 1;
                }

                #Exhibitor article img{
                    display: flex;
                    flex-grow: 1;
                    flex-shrink: 1;
                    max-width: 100%;
                }
                #Exhibitor item {
                    display: flex;
                    column-gap: 40px;
                    padding-left: 40px;
                    padding-right: 40px;
                    justify-content: space-evenly;
                }
                
                #Exhibitor item div p{
                    font-family: "Barlow", serif;
                    font-weight: 400;
                    font-style: normal;
                    color: rgb(59, 43, 103);
                    font-size: 18px;
                    line-height: 30px;
                    letter-spacing: 0%;
                }
                #Exhibitor item div {
                    padding: 10px;
                    width: 400px;
                }
                #Exhibitor item div h4{
                    font-family: "Barlow", serif;
                    font-weight: 600;
                    font-style: normal;
                    color: rgb(22, 141, 179);
                    font-size: 30px;
                    padding-bottom: 20px;
                    padding-top: 20px;
                }
                #Exhibitor item img{
                    max-width: 30%;
                    max-height: 30%;
                    padding-top: 40px;

                }



            /* Unfiltered Innovation */
                #Unfiltered{
                    display: flex;
                    gap: 80px;  
                    padding-right: 40px;
                    padding-bottom: 80px;
                }
                #Unfiltered figure {

                  }
                #Unfiltered h2{
                    padding-top: 350px;
                    padding-bottom: 40px;
                }
                
                #Unfiltered div{

                }
            
                #Unfiltered p{
                    max-width: 750px;
                    padding-top: 40px;
                }
                

            /* Competition Corner */
                #Competition{
                    background-color: #dad1cc;
                    padding-bottom: 40px;
                    padding-left: 68;
                    padding-right: 68;
                }
                #Competition article{
                    display: flex;
                    background-color: #66422a;
                    flex-wrap: nowrap;
                }

                #Competition article h2{
                    color:  #dad1cc;
                    background-color: #66422a;
                    padding-right: 170px;
                    padding-top: 160px;
                    padding-left: 40px;
                    display: flex;
                }
                #Competition article figure{
                    display: flex;
                    flex-grow: 1;
                    flex-shrink: 1;
                }
                #Competition article img{
                    display: flex;
                    flex-grow: 1;
                    flex-shrink: 1;
                    max-width: 100%;
                }
                #Competition item {
                    display: flex;
                    column-gap: 40px;
                    padding-left: 40px;
                    padding-right: 40px;
                    justify-content: space-evenly;
                }

                #Competition div p{
                    font-family: "Barlow", serif;
                    font-weight: 400;
                    font-style: normal;
                    color: #66422a;
                    font-size: 18px;
                    line-height: 30px;
                    letter-spacing: 0%;
                }
                #Competition item div h4{
                    font-family: "Barlow", serif;
                    font-weight: 600;
                    font-style: normal;
                    font-size: 30px;
                    padding-bottom: 20px;
                    padding-top: 20px;
                    color: #66422a;
                }
                #Competition div{
                    padding: 40px;
                }
                #Competition item img{
                    max-width: 30%;
                    max-height: 30%;
                    padding-top: 40px;

                }





            /* Close with CTA Reserve a Booth */
                #call02 {
                    padding-bottom: 0;
                    padding-left: 0px;
                    display: flex;
                }
                #call02 div{
                    display: flex;
                    flex-wrap: nowrap;
                    gap: 40px;
                    align-content: center;
                    padding-right: 40px;
                }
                #call02 div article figure{
                    display: flex;
                    flex-wrap: wrap;
                    flex-grow: 1;
                    flex-shrink: 1;
                }
                #call02 div article figure img{
                    flex-grow: 1;
                    flex-shrink: 1;
                }
                #call02 div article p{
                    padding-top: 110px;
                    padding-bottom: 80px;

                }



            /* Footer */
                #Footer {
                    background-color: rgb(216, 219, 245);
                    padding-bottom: 40px;
                    

                }
                #Footer section img {
                    max-width: 40%;
                    max-height: 40%;
                }

                #Footer article img{
                    max-width: 11%;
                    max-height: 11%;
                }
                #Footer #location #Javits p{
                    font-family: "Barlow", serif;
                    font-weight: 500;
                    font-style: normal;
                    color: rgb(59, 43, 103);
                    font-size: 20px;
                    letter-spacing: 3%;
                }
                #footer #FooterColumn01 a {
                    font-family: "Barlow", serif;
                    color: rgb(87, 70, 133);
                    font-size: 16;
                    text-decoration: none;
                    font-weight: 600;  
                }

                #footer #footerColumn01 a:hover{
                    font-family: "Barlow", serif;
                    color: rgb(87, 70, 133);
                    font-weight: 700;
                    font-size: 20;
                }

                #Footer #CopyRightCredit p{
                    font-family: "Barlow", serif;
                    font-weight: 400;
                    font-style: normal;
                    color: rgb(59, 43, 103);
                    font-size: 16px;
                    letter-spacing: 3%;
                    line-height: 150%;
                    justify-content: center;
                }

            








            }